# Tugas Kelompok Basdat - Kelompok BD9

## Anggota Tim

1. Patricia Anugrah Setiani (1706074884) 
2. Puri Indah Lestari (1906438033) 
3. Qadzif Kamil Zahari (1806205565)
4. Reka Paska Enda (1806186793) 
5. Sherren Natasha Satyakarsa (1706074650)
